
Katello - Tracker #25997

pulp 3 initial content type support

02/06/2019 02:28 AM - Justin Sherrill

Status: New % Done: 0%

Priority: Normal   

Assignee: Justin Sherrill   

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Bug #26686: Pulp3 - Honor contents_changed Closed

Blocked by Katello - Bug #25998: support creation of pulp3  file repos Closed

Blocked by Katello - Bug #25999: support syncing of pulp3 file repos Closed

Blocked by Katello - Bug #26000: automate building of pulp3 api gem Resolved

Blocked by Katello - Feature #26238: Update a file repository with pulp3 Closed

Blocked by Katello - Feature #26239: Index a file repository after syncing wi... Closed

Blocked by Katello - Feature #26240: Support Uploading a file to pulp3 Closed

Blocked by Katello - Feature #26241: Support Deleting a file repository Closed

Blocked by Katello - Feature #26246: Support data migration for file types to... New

Blocked by Katello - Feature #26243: Support Removing items from a pulp3 file... Closed

Blocked by Katello - Feature #26244: Publish a file repository in a content v... Closed

Blocked by Katello - Feature #26245: Support syncing a pulp3 capsule with fil... Closed

Blocked by Katello - Feature #26716: pulp3 - Adapt pulp3 integration to the n... Closed

Blocked by Katello - Feature #26857: Services check before running an action ... Closed

Blocked by Katello - Feature #26863: Support cancelling tasks on Pulp3 Closed

Blocks Katello - Tracker #26987: Pulp3 Main tracker New

Blocked by Katello - Bug #27006: make katello talk ssl to pulp3 Closed

History

#1 - 02/06/2019 02:29 AM - Justin Sherrill

- Blocked by Bug #25998: support creation of pulp3  file repos added

#2 - 02/06/2019 02:53 AM - Justin Sherrill

- Blocked by Bug #25999: support syncing of pulp3 file repos added

#3 - 02/06/2019 03:02 AM - Justin Sherrill

- Blocked by Bug #26000: automate building of pulp3 api gem added

#4 - 03/05/2019 03:07 PM - Justin Sherrill

- Blocked by Feature #26238: Update a file repository with pulp3 added

#5 - 03/05/2019 03:07 PM - Justin Sherrill

- Blocked by Feature #26239: Index a file repository after syncing with pulp3 added

#6 - 03/05/2019 03:07 PM - Justin Sherrill

- Blocked by Feature #26240: Support Uploading a file to pulp3 added
#7 - 03/05/2019 03:07 PM - Justin Sherrill

- Blocked by Feature #26241: Support Deleting a file repository added

#8 - 03/05/2019 03:10 PM - Justin Sherrill

- Blocked by Feature #26246: Support data migration for file types to pulp3 added

#9 - 03/05/2019 03:10 PM - Justin Sherrill

- Blocked by Feature #26243: Support Removing items from a pulp3 file repository added

#10 - 03/05/2019 03:10 PM - Justin Sherrill

- Blocked by Feature #26244: Publish a file repository in a content view with pulp 3 added

#11 - 03/05/2019 03:10 PM - Justin Sherrill

- Blocked by Feature #26245: Support syncing a pulp3 capsule with file content content added

#12 - 04/26/2019 01:22 AM - Samir Jha

- Related to Bug #26686: Pulp3 - Honor contents_changed added

#13 - 05/01/2019 02:19 PM - Samir Jha

- Blocked by Feature #26716: pulp3 - Adapt pulp3 integration to the new publisher/publication paradigm added

#14 - 05/22/2019 01:19 PM - Justin Sherrill

- Blocked by Feature #26857: Services check before running an action for pulp3  added

#15 - 05/23/2019 05:27 PM - Justin Sherrill

- Blocked by Feature #26863: Support cancelling tasks on Pulp3 added

#17 - 06/07/2019 02:47 PM - Justin Sherrill

- Blocks Tracker #26987: Pulp3 Main tracker added

#18 - 06/10/2019 01:45 PM - Justin Sherrill

- Blocked by Bug #27006: make katello talk ssl to pulp3 added
